body {
	background-repeat: no-repeat;
	color: #FFFFFF;
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-position: center 10px;
	background-color: #4A5F1C;
	background-image: url(imgs/logo.jpg);
	font-size: 14px;
}
.head {
	background-image: url(imgs/logo.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.foot {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #F4F93A;
	border-right-color: #F4F93A;
	border-bottom-color: #F4F93A;
	border-left-color: #F4F93A;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.bordbas {
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFCC00;
}
.bordhautetaguche {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC00;
	border-left-color: #FFCC00;
}
.bordhautetdroite {
	border-top-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-left-style: none;
	border-top-color: #FFCC00;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFCC00;
}
.bordhaut {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFCC00;
}

.img {
	border: 2px solid #625F2A;
}
.textarea {
	font: 10px Geneva, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #692615;
	text-align: justify;
}
a:link {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFF00;
	text-decoration: none;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.marquee {
	font: bolder 13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.bout1 {
	background-image: url(imgs/bout1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bout2 {
	background-image: url(imgs/bout2.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
}
.bout3 {
	background-image: url(imgs/bout3.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a:active {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.menuhaut {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #334D28;
	border-bottom-color: #334D28;
	background-image: url(imgs/fd3.jpg);
}
